fieldset {
    border: 1px solid #cdcdcd;
}
html {
	overflow: scroll;
	font-family: Tahoma;
}

body {
	background: #F4F4F4 url(../images/blue-01.jpg);
	font-family: Tahoma;
	margin: 0px;
	color: #222222;
}

#divLogin {
	margin-top: 40px;
	-webkit-border-radius: 5px;
	border: 1px solid #e9e9e9;
	font-size: 24px;
	font-weight: normal;
	color: #222222;
	text-align: left;
	padding: 5px 5px 5px 5px;
	background-color: #ffffff;
	text-align: center;
}

form {
	padding-top: 10px;
}

form .field {
	margin-left: 10px;
}

input[readonly], textarea[readonly], select[readonly] {
    background-color: rgb(235, 235, 228);
}

/**
* Estilos menu
*/
.options-group {
	background: transparent url(../images/panel/panel-bg-01.png);
	border-radius: 8px;
	display: inline-table;
	margin: 20px;
}

.alert {
  padding: 10px 35px 10px 15px;
  margin-bottom: 20px;
  color: #c09853;
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  border-radius: 4px;
}

.alert-info {
    color: #3a87ad;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.alert-critical {
    color: #3a87ad;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.label {
    border-radius: 0.25em;
    color: #fff;
    display: inline;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    padding: 0.2em 0.6em 0.3em;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
}

.label-warning {
    background-color: #f0ad4e;
}

.label-success {
    background-color: #5cb85c;
}

.label-danger {
    background-color: #d9534f;
}

.options-group .title {
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	background: transparent url(../images/panel/panel-header-bg-01.png);
	color: #ffffff;
	padding: 3px;
	text-align: center;
	display: block;
	position: relative;
}
.options-group .options {
	display: block;
	position: relative;
	padding: 10px;
}
.desktopIcon{
	padding: 10px;
	cursor: pointer;
	display: inline-block;
	 width: 70px;
}
.desktopIcon .desktopIconImage{
	text-align: center;
}
.desktopIcon .desktopIconTitle{
	font-size: 14px;
	color: #fff;
	text-align: center;
}
/*
.desktopTitle{
	color: #FFFFFF;
    font-size: 14px;
    padding-left: 10px;
    text-align: left;
    width: 250px;
}
*/

/**
 * 	Estilos barra dock
 */
.desktopDockBar {
	position: fixed;
	bottom: 0;
	left: 0;
	display: block;
	background-color: #222222;
	height: 30px;
	width: 100%;
	z-index: 3000;
	box-shadow: 0 1px 10px #222222;
	color: #ffffff;
	font-size: 11px;
}
.desktopDockBar .desktopDockBarButton {
	background-color: #666666;
    border: 1px solid #222222;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-size: 12px;
    margin: 2px;
    padding: 4px;
    cursor: pointer;
    opacity: 0.95;
}
.desktopDockBar .diaple {
	padding: 2px 5px 2px 5px;
	float: left;
	border-right: 1px solid #444444;
}
.desktopDockBar #desktopDockBarButtons {
	float: left;
}
.desktopDockBar .info {
	padding: 2px;
	float: right;
}

.desktopDockBar .info .panel {
	padding-top: 2px;
	color: #ffffff;
	margin-right: 5px;
	padding-left: 5px;
	padding-right: 5px;
	border-left: 1px solid #444444;
	float: left;
}

.desktopDockBar .info .panel .icon {
	float: left;
}

.desktopDockBar .info .panel .text {
	float: left;
	margin-top: 3px;
	font-size: 13px;
	margin-left: 2px;
}

.desktopDockBar .desktopDockBarButton:hover {
	background-color: #7ca2e3;
}

.desktopDockBar .desktopDockBarButtonSelected {
	background-color: #3366BB;
}

/**
 * 	Estilos toolbar
 */
.toolbar {
	/*padding: 3px;
	
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#b5b5b5);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ffffff),
		to(#b5b5b5));
		*/
	background: none repeat scroll 0 0 #EFEFEF;
    border-bottom: 1px solid #BBBBBB;
    padding: 4px;
	padding-left: 8px;
    vertical-align: middle;
	font-size: 12px;
}

.toolbar button {
	font-size: 11px;
	color: #222222;
	padding: 2px 4px;
	cursor: pointer;
	background-color: #E8E8E8;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #BBBBBB;
}

.toolbar button img{
	padding-right: 4px;
}

.toolbar button:hover {
	color: #ffffff;
	background-color: #3366bb;
	border: 1px solid #3366bb;
}

button{
	border-radius: 3px;
	padding: 2px 4px;
}
button.buttonBig {
	background-color: #BBBBBB;
    border: 1px solid #BBBBBB;
    color: #222222;
    cursor: pointer;
    font-size: 16px;
    min-height: 50px;
}
button.green {
	background-color: #5BB75B;
    background-image: linear-gradient(to bottom, #62C462, #51A351);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
button.green:hover {
    background-color: #51A351;
    color: #FFFFFF;
}
button.gray {
	background-color: #e9e9e9;
    background-image: linear-gradient(to bottom, #e9e9e9, #dddddd);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #222222;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
button.gray:hover {
    background-color: #dddddd;
    color: #222222;
}
button.warning {
	background-color: #FAA732;
    background-image: linear-gradient(to bottom, #FBB450, #F89406);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
button.warning:hover {
	background-color: #F89406;
    color: #FFFFFF;
}
button.red {
	background-color: #DA4F49;
    background-image: linear-gradient(to bottom, #EE5F5B, #BD362F);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
button.red:hover {
	background-color: #BD362F;
    color: #FFFFFF;
}

button:disabled{
    background-color: #dddddd;
    cursor: not-allowed;
    opacity: 0.4;
    background-image: none;
    border: 0 none;	
}

button.blue {
	background-color: #006DCC;
    background-image: linear-gradient(to bottom, #0088CC, #0044CC);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
button.blue:hover {
	background-color: #0044CC;
    color: #FFFFFF;
}
button.ligth-blue {
	background-color: #49AFCD;
    background-image: linear-gradient(to bottom, #5BC0DE, #2F96B4);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
button.light-blue:hover {
	background-color: #2F96B4;
    color: #FFFFFF;
}

.toolbar .separator {
	border-left: 1px dotted #BBBBBB;
    display: inline-block;
    height: 20px;
    margin-left: 5px;
    margin-right: 5px;
    width: 2px;
}


/**
* Estilos botones
*/
.btnDefault {

	padding: 5px;
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	display: inline;
	cursor: pointer;
	margin-right: 5px;
	
	/* border */
	-moz-border-radius: 5px;
	border: 1px #6f777f solid;
	border-radius: 5px;
	
	/* text shadow */
	text-shadow: 0 1px 1px #333333;

	/* fallback */
	background-color: #666d79;
	/*background: url(images/linear_bg_2.png);*/
	background-repeat: repeat-x;
	
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b0b4bb), to(#666d79));
	
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #b0b4bb, #666d79);
	
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #b0b4bb, #666d79);
	
	/* IE 10 */
	background: -ms-linear-gradient(top, #b0b4bb, #666d79);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #b0b4bb, #666d79);
}

.btnDefault:hover {
	/* fallback */
	background-color: #0046d6;
	/*background: url(images/linear_bg_2.png);*/
	background-repeat: repeat-x;
	
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#88abf1), to(#0046d6));
	
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #88abf1, #0046d6);
	
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #88abf1, #0046d6);
	
	/* IE 10 */
	background: -ms-linear-gradient(top, #88abf1, #0046d6);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #88abf1, #0046d6);
}
.button {
	font-size: 11px;
	color: #222222;
	padding: 2px 4px;
	cursor: pointer;
	background-color: #E8E8E8;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #BBBBBB;
}
/*
* Estilos de dashboard
*/
.dashboardTitle {
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	margin-left: 10px;
	margin-top: 10px;
	background-color: #666666;
    border-radius: 3px 3px 0 0;
    color: #FFFFFF;
}

.dashboardTitleRow {
	border-bottom: 2px solid #5A5A5A;
	height: 18px;
	margin-top: 10px;
}

.dashboardData {
	font-size: 36px;
	font-weight: bold;
}

.dashboardDataDescription {
	font-size: 14px;
	font-weight: bold;
}

.customButton {
	background-color: #E8E8E8;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FAFAFA), to(#DADADA));
	border: 1px solid #BBB;
	border-bottom-left-radius: 2px 2px;
	border-bottom-right-radius: 2px 2px;
	border-top-left-radius: 2px 2px;
	border-top-right-radius: 2px 2px;
	color: #222;
	cursor: pointer;
	height: 21px;
	line-height: 22px;
	min-width: 50px;
	padding: 0px 8px;
	text-align: center;
	text-decoration: none;
	text-shadow: #F2F2F2 0px 1px 0px;
	vertical-align: middle;
	margin-right: 3px;
}

.customButton:hover {
	background-color: #3366bb;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3366bb), to(#3366bb));
	border: 1px solid #3366bb;
	border-bottom-left-radius: 2px 2px;
	border-bottom-right-radius: 2px 2px;
	border-top-left-radius: 2px 2px;
	border-top-right-radius: 2px 2px;
	color: #ffffff;
	cursor: pointer;
	height: 21px;
	line-height: 22px;
	min-width: 50px;
	padding: 0px 8px;
	text-align: center;
	text-decoration: none;
	text-shadow: #222222 0px 1px 0px;
	vertical-align: middle;
}

/**
* Estilos de errores
*/
.fieldError {
	background: transparent url(../images/icons/warning.png) no-repeat 0px 3px;
	width: 19px;
	height: 19px;
	top: 2px;
}
.fieldError .fieldErrorMessage {
	position: relative;
	background-color: #990000;
	color: #ffffff;
	display: none;
	width: 250px;
	padding: 10px;
	top: 20px;
}


/**
* Estilos de login
*/
#divLogin #divInterior {
	background-color: #ffffff;
	-webkit-border-radius: 5px;
	border: 1px solid #FD9144;
	background-color: #FD9144;
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#D46F2A), to(#FD9144));
}

#divLogin #divInterior #divTitle {
	margin-top: 10px;
	margin-bottom: 30px;
	color: #ffffff;
}

#divLogin #divInterior #divForm {
	margin-top: 10px;
	margin-bottom: 10px;
	color: #ffffff;
}

#divLogin #divInterior #divForm td {
	color: #ffffff;
}

#divHeader {
	font-size: 24px;
	font-weight: normal;
	color: #222222;
	text-align: left;
	padding: 10px 10px 10px 10px;
}

#divHeader #title {
	font-size: 24px;
	font-weight: normal;
	color: #222222;
	text-align: left;
	padding: 10px 10px 10px 10px;
	float: left;
}

#divHeader #profile {
	font-size: 16px;
	font-weight: normal;
	color: #222222;
	text-align: left;
	padding: 10px 10px 10px 10px;
	float: right;
	text-align: right;
}

#layoutVerticalSeparator{
	background-color: #BBB;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	font-size: 1px;
	padding: 0px;
}

#divStatus {
	background-color: #FD9144;
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#D46F2A), to(#FD9144));
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	border-collapse: collapse;
	padding: 5px;
	color: #ffffff;
	clear: both;
}

#divFooter {
	background-color: #D0D0D0;
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#FFFFFF), to(#D0D0D0));
	border-top: 1px solid #999;
	border-collapse: collapse;
	padding: 5px;
	color: #222222;
	text-align: center;
	font-weight: normal;
	font-size: 11px;
	height: 30px;
}


#divToolbar {
	background-color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}

#divToolbar ul {
	border-bottom: 1px solid #CCC;
	padding: 5px 5px 5px 5px;
	margin: 0px;
}

#divToolbar ul  li{
	padding: 1px;
	margin: 0px;
}

#divToolbar #menuSectionHeader{
	background-color: #EEEEEE;
	border-left: 1px solid white;
	border-right: 1px solid transparent;
	border-top: 1px solid white;
	border-bottom: 1px solid #cccccc;
	color: #333;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 6px 5px;
}



#divToolbar a {
	font-size: 12px;
	background-color: #ffffff;
	border: 1px solid #ffffff;
	border-bottom-left-radius: 3px 3px;
	border-bottom-left-radius: 3px 3px;
	border-bottom-right-radius: 3px 3px;
	border-bottom-right-radius: 3px 3px;
	border-top-left-radius: 3px 3px;
	border-top-left-radius: 3px 3px;
	border-top-right-radius: 3px 3px;
	border-top-right-radius: 3px 3px;
	color: #333;
	line-height: 18px;
	margin: 2px 0px;
	padding: 0px 5px;
	display: block;
}

#divToolbar .selectedLink {
	
	background-color: #666666;
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#666), to(#999));
	border: 1px solid #666;
	color: white;
	font-weight: normal;
	text-shadow: #555 0px 1px 0px;
}

#divToolbar a:hover {
	-webkit-transition: background-color 150ms linear, border-color 150ms linear, color 150ms linear;
	-webkit-transition-property: background-color, border-color, color;
	-webkit-transition-duration: 150ms, 150ms, 150ms;
	-webkit-transition-timing-function: linear, linear, linear;
	-webkit-transition-delay: initial; /*, initial, initial;*/
	background-color: #cccccc;
	border: 1px solid #cccccc;
	border-bottom-left-radius: 3px 3px;
	border-bottom-left-radius: 3px 3px;
	border-bottom-right-radius: 3px 3px;
	border-bottom-right-radius: 3px 3px;
	border-top-left-radius: 3px 3px;
	border-top-left-radius: 3px 3px;
	border-top-right-radius: 3px 3px;
	border-top-right-radius: 3px 3px;
	line-height: 18px;
	margin: 2px 0px;
	padding: 0px 5px;
}

#divSubToolbar {
	background: #EFEFEF none repeat scroll 0px 0px;
	border-bottom: 1px solid #BBB;
	padding: 0px;
	vertical-align: middle;
	height: 22px;
}

#divSubToolbar #toolbarOption {
	background-color: #E8E8E8;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FAFAFA), to(#DADADA));
	border: 1px solid #BBB;
	border-bottom-left-radius: 2px 2px;
	border-bottom-right-radius: 2px 2px;
	border-top-left-radius: 2px 2px;
	border-top-right-radius: 2px 2px;
	text-shadow: #222222 0px 1px 0px;
	color: #222;
	cursor: pointer;
	height: 21px;
	line-height: 22px;
	min-width: 20px;
	padding: 0px 8px;
	text-align: center;
	text-decoration: none;
	text-shadow: #F2F2F2 0px 1px 0px;
	vertical-align: middle;
	float: left;
	margin-right: 3px;
}

#divSubToolbar #toolbarOption a {
	color: #222222;
}
#divSubToolbar #toolbarOption a:hover {
	color: #FFFFFF;
	padding: 0px;
	border: 0px;
}

#divSubToolbar #toolbarOption:hover {
	background-color: #3366bb;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3366bb), to(#3366bb));
	border: 1px solid #3366bb;
	border-bottom-left-radius: 2px 2px;
	border-bottom-right-radius: 2px 2px;
	border-top-left-radius: 2px 2px;
	border-top-right-radius: 2px 2px;
	color: #ffffff;
	cursor: pointer;
	height: 21px;
	line-height: 22px;
	min-width: 20px;
	padding: 0px 8px;
	text-align: center;
	text-decoration: none;
	text-shadow: #222222 0px 1px 0px;
	vertical-align: middle;
	float: left;
	margin-right: 3px;
}
#divSubToolbar #toolbarOption:hover a{
	color: #ffffff;
}

#divSubToolbar #toolbarListOption {
	float: left;
	margin-right: 3px;
}

#divSubToolbar #toolbarSeparator {
	color: #999999;
	height: 21px;
	line-height: 22px;
	text-align: center;
	vertical-align: middle;
	float: left;
	margin-right: 3px;
}

#divSubToolbar #toolbarFieldOption {
	float: left;
	margin-right: 3px;
}



#divContent {
	font-size: 11px;
	font-weight: normal;
	color: #5a5a5a;
	text-align: left;
	background-color: #ffffff;

}

#tableTitle {
	/*background: #2D2D2D none repeat scroll 0px 0px;*/
	border-bottom: 2px solid #666666;
	/*border-top: 1px solid #BBB;*/
	padding: 4px;
	color: #2d2d2d;
	font-weight: bold;
	font-size: 18px;
	vertical-align: middle;
	height: 22px;
}

#tableOptions {
	padding: 0px;
}

#tableHeader {
	color: #222222;
	border-bottom: 1px solid #BBB;
	font-weight: normal;
	padding: 0.6em;
}

#tableCell {
	border-left: 0px solid #DDD;
	border-top: 0px solid #DDD;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	padding: 0.6em;
	vertical-align: top;
}

#tableRow:hover {
	background-color: #E0FFFF;
}

#tableResume {
	background: #EFEFEF none repeat scroll 0px 0px;
	border-bottom: 1px solid #BBB;
	padding: 4px;
	vertical-align: middle;
	height: 22px;
}

#tableFooter {
	background: #EFEFEF none repeat scroll 0px 0px;
	border-bottom: 1px solid #BBB;
	padding: 4px;
	vertical-align: middle;
	height: 22px;
}

#formFieldTitle {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: right;
	vertical-align: top;
	width: 150px;
	padding: 3px;
}

#formFieldValue {
	font-size: 11px;
	font-weight: bold;
	background-color: #5a5a5a;
	color: #5a5a5a;
	text-align: left;
	vertical-align: top;
	padding: 3px;
}

input {
	font-size: 12px;
	font-weight: normal;
	border: 1px solid #b2b2b2;
	color: #5a5a5a;
	text-align: left;
	padding: 3px;
}

textarea {
	font-size: 12px;
	font-weight: normal;
	border: 1px solid #b2b2b2;
	color: #5a5a5a;
	text-align: left;
	padding: 3px;
}

select {
	font-size: 12px;
	font-weight: normal;
	border: 1px solid #b2b2b2;
	color: #5a5a5a;
	text-align: left;
	padding: 3px;
}

#folderTitle {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
	padding-left: 10px;
}

#fileTitle {
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	padding-left: 30px;
}

#fileTitle a {
	font-size: 11px;
	font-weight: normal;
	color: #000099;
	text-align: left;
	vertical-align: top;
	text-decoration: none;
}

#proyectTitle {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
	padding-left: 10px;
}

#proyectDescription {
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	vertical-align: top;
	padding-bottom: 10px;
	padding-left: 10px;
}
/*
a {
	font-size: 11px;
	font-weight: normal;
	color: #3366bb;
	text-align: left;
	vertical-align: top;
	text-decoration: none;
}

a:hover{
	-webkit-transition: background-color 150ms linear, border-color 150ms linear, color 150ms linear;
	-webkit-transition-property: background-color, border-color, color;
	-webkit-transition-duration: 150ms, 150ms, 150ms;
	-webkit-transition-timing-function: linear, linear, linear;
	-webkit-transition-delay: initial, initial, initial;
	background-color: #3366bb;
	border: 1px solid #3366bb;
	border-bottom-left-radius: 3px 3px;
	border-bottom-left-radius: 3px 3px;
	border-bottom-right-radius: 3px 3px;
	border-bottom-right-radius: 3px 3px;
	border-top-left-radius: 3px 3px;
	border-top-left-radius: 3px 3px;
	border-top-right-radius: 3px 3px;
	border-top-right-radius: 3px 3px;
	color: #ffffff;
	padding: 2px;
}*/

.divError {
	font-size: 13px;
	font-weight: normal;
	padding: 5px;
	border-radius: 3px;
	background-color: #ff0000;
	color: #ffffff;
}

#divError {
	font-size: 11px;
	font-weight: bold;
	background-color: #FFFFFF;
	color: #000000;
	text-align: left;
	vertical-align: top;
	padding: 10px;
	margin: 10px;
	border: 0px solid #BBB;
	border-bottom-left-radius: 2px 2px;
	border-bottom-right-radius: 2px 2px;
	border-top-left-radius: 2px 2px;
	border-top-right-radius: 2px 2px;

}

#divInfo {
	font-size: 11px;
	font-weight: bold;
	background-color: #F3F4AB;
	color: #000000;
	text-align: left;
	vertical-align: top;
	padding: 10px;
	margin: 10px;
	border: 2px solid #333333;
}

#task {
	background-color: #e3e3e3;
	border: 1px solid #333333;
	color: #333333;
	margin: 5px;
	padding: 10px;
}

#taskTitle {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	vertical-align: top;
}

.rowGrupo {
	background-color:#e9e9e9;
}

/*
	Estilos calendario
*/
.mes{
	cellspacng: 2px;
	border: 1px solid #333333;
}
.cabeceraMes {
	font-weight: bold;
	color: #333333;
	background: #e9e9e9;
	text-align: center;
}
.diaNormal {
	color: #333333;
	border: 1px solid #333333;
	text-align: right;
	cursor: hand;
	cursor: pointer;
}

.diaFinSemana {
	font-weight: bold;
	color: #FFFFFF;
	border: 1px solid #333333;
	background: #990000;
	text-align: right;
}

.diaFestivo {
	font-weight: bold;
	color: #FFFFFF;
	border: 1px solid #333333;
	background: #009900;
	text-align: right;
}

.diaVacaciones {
	font-weight: bold;
	color: #FFFFFF;
	border: 1px solid #333333;
	background: #000099;
	text-align: right;
	cursor: hand;
	cursor: pointer;
}

/* Anyadido por Luis Miguel... (posible cambio temprano) */
/*
 * jQuery UI Tabs 1.8.14
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Tabs#theming
 */
.ui-tabs { position: relative; padding: 0em; clear: both; zoom: 1; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav {
	margin: 0;
	padding: 20px 0px 3px 10px;
	border-bottom: 2px solid #666666;
	height: 26px;
}
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; /*position: relative;*/  top: 1px; margin: 0 .2em 1px 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; }
.ui-tabs .ui-tabs-nav li a { float: left; padding: .55em 1em; text-decoration: none; }
.ui-tabs .ui-tabs-nav li a:hover { float: left; padding: .55em 1em; text-decoration: none; border: 0px;  background-color:#bbbbbb; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active { margin-bottom: 0; padding-bottom: 1px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { 
    /*El li seleccionado */
    cursor: text; 
    background-color:#666666; 
    border-radius: 3px 3px 0 0;
/*    border-bottom: 1px solid #666666; 
    border-top: 1px solid #dae0e4; 
    border-left: 1px solid #dae0e4; 
    border-right: 1px solid #dae0e4; */
    outline: none;
    color: #FFFFFF; 
    text-decoration:none;
}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a { 
    /* Li sin seleccionar */
    cursor: pointer;
    /*background-color: #e5eaee;*/ 
    border-radius: 3px 3px 0 0;
/*    border: 1px solid #dae0e4; */
    color: #575f68;
    text-decoration: none;
    
} /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { display: block; border: 0px solid #dae0e4; /*margin-left: 3px; padding: 1em 1.4em;*/ background: none; }
/* .ui-tabs .ui-tabs-hide { display: none !important; } */
.ui-tabs .ui-tabs-hide {
    position: absolute;
    left: -10000px;
}


/**
 * 	Estilos del terminal
 */
.terminal-style-1 {
	background: none repeat scroll 0 0 #222222;
    border: 1px solid #E9E9E9;
    clear: both;
    display: table-cell;
    font-size: 12px;
    height: 100%;
    width: 100%;
}

.terminal-style-1 .output {
	height: 300px;
	color: #ffffff;
	padding: 10px;
	overflow: hidden;
}
.terminal-style-1 .output .content {
	
}
.terminal-style-1 .terminalPrompt {
	color: #ffffff;
	padding-left: 10px;
}
.terminal-style-1 input {
	border: 0px solid #222222;
	background: none repeat scroll 0 0 #222222;
	color: #ffffff;
}


/**
 * 	Estilos para dashboard
 */
 
.dashboardCallcenter .header {
	font-size: 14px;
	text-align: center;
	height: 18px;
	float: left;
	border-bottom: 2px solid #E9E9E9;
	display: table;
	font-weight: bold;
	width: 100%;
	padding: 3px;
}

.dashboardCallcenter .columnHeader {
	float: left;
	width: 32%;
}

.dashboardCallcenter .container {
	clear: both;
	height: 550px;
	overflow-y: auto;
	display: table;
	width: 100%;
}

.dashboardCallcenter .column {
	border-right: 2px solid #E9E9E9;
	/*float: left;*/
	display: table-cell;
	padding: 3px;
	height: 99%;
	width: 33%;
}

.dashboardCallcenter .rowHeader {
	font-size: 15px;
	border: 2px solid #E9E9E9;
	padding: 5px;
	margin: 6px;
	margin-bottom: 5px;
	border-radius: 5px;
	clear: both;
}

.dashboardCallcenter .row {
	font-size: 12px;
	padding: 4px 4px 4px 10px;
	margin: 3px 8px 3px 8px;
	border-radius: 6px;
	overflow: auto;
}

.dashboardCallcenter .rowfloat {
	float: left;
	width: 120px;
}

.agentOnline {
	background-color: #9fd46c;
}

.agentOffline {
	background-color: #e9e9e9;
}

.agentBusy {
	background-color: #eb6262;
}

.agentRinging {
	background-color: #00f312;
}

.agentIcon {
	float: left;
	padding-right: 3px;
}

.agentName {
	width: 170px;
	float: left;
}

.agentCallerid {
	width: 250px;
	float: left;
}

.agentStatus {
	width: 50px;
	float: left;
}

.agentUnregisteredIcon {
	heigth: 16px;
}

/* Widget style */

.widget {
	z-index: 1;
	/*border: 1px solid #000000;*/
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background: #222222;
	color: #ffffff;
	opacity: 0.7;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 15px;
	top: 40px;
	right: 40px;
	position: absolute;
	width: 300px;
	font-size: 12px;
}

.widget .title {
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 5px;
	margin-bottom: 10px;
	padding-left: 3px;
	border-bottom: 1px solid #E9E9E9;
	clear: both;
	margin-top: 6px;
}

.widget .account {
	font-size: 12px;
	padding-bottom: 35px;
	padding-left: 5px;
	clear: both;
}

.widget .account .accountIcon {
	float: left;
	padding-right: 8px;
}

.widget .account .accountName {
	width: 155px;
	float: left;
}

.widget .account .accountCallerid {
	font-size: 11px;
	width: 230px;
	padding-left: 25px;
	clear: both;
	float: left;
}

.widget .account .accountTime {
	width: 80px;
	float: left;
}

.widget .account .accountStatusIcon {
	/*background: url(diaple-theme/status/bullet_ball_grey.png);*/
	float: left;
	margin-right: 5px;
	width: 16px;
	height: 16px;
}

.widget .account .accountStatusOnline {
    /*background: url(diaple-theme/status/bullet_ball_green.png);*/
	width: 16px;
	height: 16px;
}

.widget .account .accountStatusOffline {
    /*background: url(diaple-theme/status/bullet_ball_red.png);*/
	width: 16px;
	height: 16px;
}

.widget .queue {
	font-size: 12px;
	padding-bottom: 20px;
	padding-left: 5px;
	clear: both;
}

.widget a {
	text-decoration: none;
	color: #ffffff;
}

.widget .queue .queueName {
	width: 100px;
	float: left;
}

.widget .queue .queueAccount {
	width: 80px;
	float: left;
}

.widget .queue .queueStatusDescription {
	float: left;
}


.widget .queue .queueStatusIcon {
	float: left;
	margin-right: 5px;
}

.widget .queue .queueStatusOnline {
    /*background: url(diaple-theme/status/bullet_ball_green.png);*/
    width: 16px;
    height: 16px;
}

.widget .queue .queueStatusOffline {
    /*background: url(diaple-theme/status/bullet_ball_red.png);*/
    width: 16px;
    height: 16px;
}

.widget .pendingCall {
    font-size: 12px;
    padding-bottom: 10px;
    padding-left: 5px;
    clear: both;
}

.widget .pendingCallQueue {
    width: 100px;
    float: left;
}

.widget .pendingCallCaller {
    width: 185px;
    float: left;
}


.tree_separator_init {
    background: url("../img/tree_separator_init.png") no-repeat scroll left center transparent;
    display: inline-block;
    height: 13px;
    margin-right: 5px;
    width: 12px;
}
.tree_separator {
    display: inline-block;
    height: 13px;
    width: 6px;
}
#logoBackgroud{
    /*background: url("../images/logo_escritorio.png");*/
    height: 200px;
    width: 200px;
    position: absolute;
    top: 0px;
    right: 0px;
}
.inBox{
    background: url("../images/icons/inbox.png") no-repeat top left;
    padding-left: 20px;
}
.outBox{
     background: url("../images/icons/outbox.png") no-repeat top left;
    padding-left: 20px;
}

.ui-autocomplete {
    position: absolute;
    top: 0;
    left: 0;
    cursor: default;
    font-size: 12px;
    background-color: #FFFFFF;

    border: 1px solid #AAAAAA;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;

    display: block;
    list-style: none outside none;
    margin: 0;
    outline: medium none;
    padding: 2px;
    
    max-height: 150px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
        
}
.ui-autocomplete-loading {
    background: url("../images/grid/ajax-loader-1.gif") no-repeat scroll right center white;
}

.ui-autocomplete li {
    list-style-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
    margin: 0;
    width: 100%;
}
.ui-autocomplete li a {
	border: 1px solid #FFFFFF;
    display: block;
    padding: 2px;
}

.ui-autocomplete .ui-state-focus {
	background-color: #e9e9e9;
	border: 1px solid #AAAAAA;
    border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
    padding: 2px;
	
} 
.ui-autocomplete li:hover {
    background-color: #e9e9e9;
}


.status_active{
    background: url("../images/icons/bullet_ball_green.png") no-repeat top left;
    padding-left: 20px;
}
.status_inactive{
    background: url("../images/icons/bullet_ball_red.png") no-repeat top left;
    padding-left: 20px;
}

.newMixBox{
    width: 160px;  
    float: left;
}
.newMixBox fieldset{
    margin: 15px 15px 0px;
}
.newMixBox fieldset legend{
    font-size: 15px;
}
.newMixBox .articles{
    overflow: auto; 
    height: 100px;
    width: 120px;
    font-size: 14px;
}
.newMixBox .closeBox{
    text-align: center;
    width: 173px;
}
.newMixBox .closeBox a{
    text-decoration: none;
    width: 135px;
    padding: 10px;
}
.addBox{
    float: left;
    height: 50px;
    margin-left: 10px;
    margin-top: 20px;
    width: 50px;
}
.boxesNumbers div{
    background: url("../images/icons/box.png") top left no-repeat transparent;
    width: 48px;
    height: 48px;
    margin-top: 10px; 
    font-size: 22px; 
    float: left; 
    margin-left: 10px; 
    padding-left: 8px;
    padding-top: 14px;
}
.boxesNumbers{
    color: #0088CC;
   width: 48px;
    height: 48px;
    text-decoration: none;
}


/**
* Tooltips
*/

/* Add this attribute to the element that needs a tooltip */
[data-tooltip] {
    position: relative;
    z-index: 2;
    cursor: pointer;
}

/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
    visibility: hidden;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    pointer-events: none;
}

/* Position tooltip above the element */
[data-tooltip]:before {
    position: absolute;
    bottom: 150%;
    left: 50%;
    margin-bottom: 5px;
    margin-left: -80px;
    padding: 7px;
    width: 160px;
    -webkit-border-radius: 3px;
    -moz-border-radius:    3px;
    border-radius:         3px;
    background-color: #000;
    background-color: hsla(0, 0%, 20%, 0.9);
    color: #fff;
    content: attr(data-tooltip);
    text-align: center;
    font-size: 14px;
    line-height: 1.2;
}

/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {
    position: absolute;
    bottom: 150%;
    left: 50%;
    margin-left: -5px;
    width: 0;
    border-top: 5px solid #000;
    border-top: 5px solid hsla(0, 0%, 20%, 0.9);
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    content: " ";
    font-size: 0;
    line-height: 0;
}

/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
    visibility: visible;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}

